.project-link{
    backface-visibility: unset !important;
    opacity: 1 !important;
}


/* Navigation fixes */
.default-icon .aio-icon-default{
	display: table-cell !important;
    vertical-align: middle !important;
}
.default-icon .aio-icon-header{
    display: table-cell !important;
    vertical-align: middle !important;
}
.default-icon .aio-icon-default .aio-icon, .default-icon .aio-icon-default .aio-icon{
    margin-right: 15px !important;
}
.lkdm-phone-header{
	margin-bottom: 0 !important;
}

.lkdm-phone-header .aio-icon-title {
    font-size: 25px;
    line-height: 25px;
}
.lkdm-phone-header .aio-icon-description{
	font-size: 13px;
    line-height: 1px;
}
.lkdm-phone-header .aio-icon{
	line-height: inherit;
}

@media all and (max-width: 1100px){
	/*
	.lkdm-phone-header{
		margin-bottom: 50px !important;
	}
	.header-bar .mobile-header-bar .mini-contacts{
	    margin-top: 10px;
	}
	*/
}

@media all and (max-width: 778px){
	.mobile-header-bar .mobile-branding a img{
		max-width: 241px;
		padding: 10px 0;
	}
	
	.top-bar .address, .top-bar .address i{
		color: black !important;
	}
	
	.lkdm-phone-header .aio-icon-title {
		font-size: 18px !important;
		line-height: 18px !important;
	}
}

.top-bar-bg{
	background: #c8181e;
}
.masthead .top-bar .mini-contacts, .masthead .top-bar .mini-contacts i{
	color: white !important;
}

.header-scrollbar-wrap .header-bar .branding .same-logo img{
	display: none;
}


/* 404 search fix */
.not-found .searchform #the7-search{
	border: black 1px solid;
    height: 40px;
	color: black;
}


/* TMP!!! Sticky-header shadow fix */
.sticky-top-line-on{
    border-bottom: rgba(0, 0, 0, 0.12) 1px solid !important;
}


/* Other CSS */
.alignfull {
  margin-top: calc(2 * 1rem);
  margin-right: 0;
  margin-bottom: calc(2 * 1rem);
  margin-left: 0;
  max-width: 100%;
}

.wp-block-image.alignfull img {
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
}

.logged-in div.wpcf7{
	position: relative;
	margin-top: 0px;
}

.cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip{
	top: 90%
!important;
	position: relative
!important;
	background: #fff
!important;		
}
span.wpcf7-not-valid-tip{
	font-size: 0.8em
!important;
}

.aio-icon-box-link{
	text-decoration: none
!important;
}


/* Город в Contact Form 7 */
.lkdm_region_id, .lkdm_city, .lkdm_order_type{
	display: none !important;
}


/* Настройки геотаргетинга */
.geo-modal {
	position: fixed;
	display: none;
	  opacity: 0;
    width: 75%;
    height: 60%;
    left: 13%;
    border-radius: 10px;
    background: white;
    margin-right: auto;
    bottom: 15%;
	padding-bottom: 15px;
	overflow: hidden;
    z-index: 99999;
    box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.geo-modal__action_close {
	background-color: rgba(200,24,30,1);
	color: white;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px;
	font-weight: 800;
	font-size: 22px;
	position: absolute;
	margin: 10px;
	right: 0;
	cursor: pointer;
}

.geo-modal__heading {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 50px;
}

.geo-modal__heading__header{
	color: black !important;
	font-size: 30px;
	line-height: 35px;
}

.geo-modal__heading__search{
	width: 70% !important;
	padding: 10px !important;
	height: 10% !important;
	-webkit-box-shadow:0 0 15px 1px rgba(0,0,0,0.07);
	box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);
}

.geo-modal__search-result_scroll-wrapper {
	overflow-x: hidden;overflow-y:scroll;
	height: 60%;
}

.geo-modal__search-result {
	display: flex;
	padding: 0 50px 50px 50px;
	flex-direction: column;
	flex-wrap: wrap;
	height: 550px;
}

.geo-modal__search-result__list__link {
	font-size: 18px;
	color: black !important;
	width: 200px;
	margin-bottom: 15px;
	cursor: pointer;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.geo-modal__search-result__list__link:hover {
	color: rgba(200,24,30,1) !important;
}

@media screen and (max-width: 768px) {
	.geo-modal__heading {
		flex-direction: column;
		align-items: flex-start;
	}
	.geo-modal__heading__search {
		width: 100% !important;
		margin-top: 10px;
	}
	.geo-modal__search-result {
		width: 90%;
	}
}

@media screen and (max-width: 835px) {
	.geo-modal__search-result {
		flex-wrap: nowrap;
	}
}

@media screen and (max-width: 550px) {
	.geo-modal {
		height: 450px;
		bottom: 5%;
	}
	.geo-modal__search-result {
		    height: 100px;
	}
	.geo-modal__search-result_scroll-wrapper {
		    height: 40%;
	}
}

.geo-acceptance-modal {
	position: fixed;
	border-radius: 10px;
	background-color: white;
	-webkit-box-shadow:0 0 15px 1px rgba(0,0,0,0.18);
	box-shadow: 0 0 15px 1px rgba(0,0,0,0.18);
	bottom: 40%;
	margin-left: 16%;
	opacity: 0;
	z-index: 99999;
	padding: 20px;
	display: none;
	flex-direction:column;
	align-items: center;
	justify-content:center;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.geo-acceptance-modal__header {
	color: black !important;
    font-size: 30px;
    line-height: 40px;
	width: 80%;
    text-align: center;
	margin-bottom: 15px;
}

.geo-acceptance-modal__where_are_u {
	color: black;
	margin-bottom: 10px;
	border-bottom: 2px solid #c8181e;
	line-height: 1.5vh;
	font-weight: 400;
}

.geo-acceptance-modal__btn {
	padding: 10px 35px;
    background-color: #c8181e;
	color:white;
    border: none;
    border-radius: 5px;
}

@media screen and (max-width: 1560px) {
	.geo-acceptance-modal {
		margin-left: 22%;
	}
}

@media screen and (max-width: 1300px) {
	.geo-acceptance-modal {
		margin-left: 20%;
	}
}

@media screen and (max-width: 800px) {
	.geo-acceptance-modal {
		margin-left: 20%;
	}
}

@media screen and (max-width: 700px) {
	.geo-acceptance-modal {
		margin-left: 9%;
	}
}

@media screen and (max-width: 600px) {
	.geo-acceptance-modal {
		margin-left: 5%;
	}
}

@media screen and (max-width: 560px) {
	.geo-acceptance-modal {
		margin-left: 2%;
	}
}

@media screen and (max-width: 520px) {
	.geo-acceptance-modal {
		left: 30px;
    right: 15px;
	}
}

@media screen and (max-width: 480px) {
	.geo-acceptance-modal {
		margin-left: -5%;
	}
}